I have a similar problem.  I installed a manually compiled version of 
ruby, rails and gem at /usr/local/bin.  They all work fine and I have my 
environment variables setup so that I can use them in a Terminal without 
problems.  However, when I start WEBrick, it is defaulting to the Mac OS 
X version of rails.  Where can I set the version of ruby that WEBrick 
should be using?

Thanks in advance!
-- 
Posted via http://www.ruby-forum.com/.